### Method

# Gtk Expanderget_resize_toplevel

#### Declaration [src]

    gboolean
    gtk_expander_get_resize_toplevel (
      GtkExpander* expander
    )

#### Description [src]

Returns whether the expander will resize the toplevel widget containing the expander upon resizing and collapsing.

Gets property | `Gtk.Expander:resize-toplevel`

#### Return value

Type: `gboolean`

The “resize toplevel” setting.